## node-fetch 1.7.3

=== debian/changelog ===
node-fetch (1.7.3-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Obtain Sensitive Information
    - debian/patches/CVE-2022-0235.patch: fixed information leakage when
      fetching a url.
    - CVE-2022-0235

 -- Amir Naseredini <amir.naseredini@canonical.com>  Mon, 12 Jun 2023 19:15:20 +0100

node-fetch (1.7.3-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools
  * Update VCS fields to salsa
  * Drop unneeded version constraints from (build) dependencies
  * Add "Provides: node-node-fetch"

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 14:21:18 +0100

node-fetch (1.7.3-1) unstable; urgency=low

  * Initial release (Closes: #886269)

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jan 2018 22:16:04 +0530
