=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fetch-$1.tar.gz/ \
 https://github.com/bitinn/node-fetch/tags .*/archive/v?([\d\.]+).tar.gz
