## node-fetch 2.6.1

=== debian/changelog ===
node-fetch (2.6.1-5+deb11u1) bullseye; urgency=medium

  * Team upload
  * Don't forward secure headers to 3th party (Closes: CVE-2022-0235)

 -- Yadd <yadd@debian.org>  Wed, 19 Jan 2022 16:46:28 +0100

node-fetch (2.6.1-5) unstable; urgency=medium

  * Team upload
  * Update build dependency to node-babel-preset-env (require ≥ 7)
  * Modernize debian/watch

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 Jan 2021 22:39:49 +0100

node-fetch (2.6.1-4) unstable; urgency=medium

  * Drop legacy rollup-plugin-babel usage
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 14:18:40 +0530

node-fetch (2.6.1-3) unstable; urgency=medium

  * Team upload
  * Add test that shows #973170 problem
  * Fix default export (Closes: #973170)

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 12:43:47 +0100

node-fetch (2.6.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * d/control: Use dh-sequence-nodejs instead of pkg-js-tools

 -- Nicolas Mora <babelouest@debian.org>  Thu, 08 Oct 2020 18:57:38 -0400

node-fetch (2.6.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version (Closes: #970173)

 -- Nicolas Mora <babelouest@debian.org>  Sat, 12 Sep 2020 10:51:05 -0400

node-fetch (2.6.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: upgrade debhelper-compat version to 13
  * d/patches/babelrc.patch: fix babel configuration

 -- Nicolas Mora <babelouest@debian.org>  Sun, 30 Aug 2020 10:33:30 -0400
