=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fetch-$1.tar.gz/ \
 https://github.com/bitinn/node-fetch/tags .*/archive/v?([\d\.]+).tar.gz
