## node-fetch 2.6.7+~2.5.12

=== debian/changelog ===
node-fetch (2.6.7+~2.5.12-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 17:17:42 +0100

node-fetch (2.6.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.6.7
  * Refresh patches
  * Add dependency to node-whatwg-url

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 17:12:03 +0100

node-fetch (2.6.1-7) unstable; urgency=medium

  * Team upload
  * Don't forward secure headers to 3th party (Closes: CVE-2022-0235)

 -- Yadd <yadd@debian.org>  Wed, 19 Jan 2022 16:40:33 +0100

node-fetch (2.6.1-6) unstable; urgency=medium

  * team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix GitHub tags regex
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 11:09:47 +0100
