=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fetch-$1/ \
 https://github.com/bitinn/node-fetch/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-node-fetch,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-node-fetch-$1/" \
 https://registry.npmjs.org/@types/node-fetch https://registry.npmjs.org/@types/node-fetch/-/node-fetch-([\d\.]+)@ARCHIVE_EXT@ group
