## node-fetch 2.6.7+~2.6.1

=== debian/changelog ===
node-fetch (2.6.7+~2.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.6.7+~2.6.1, updates typescript declarations

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 20:38:49 +0100
