=== debian/control ===
--- 
+++ 
@@ -5,12 +5,26 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-babel-preset-env (>= 7)
- , node-is-builtin-module
- , node-rollup-plugin-babel (>= 5.2~)
- , node-whatwg-url <!nocheck>
+ , chai <!nocheck>
+ , mocha <!nocheck>
+ , node-busboy <!nocheck>
+ , node-chai-as-promised <!nocheck>
+ , node-coveralls <!nocheck>
+ , node-data-uri-to-buffer
+ , node-form-data <!nocheck>
+ , node-p-timeout <!nocheck>
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-inject
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-replace
+ , node-rollup-plugin-terser
+ , node-rollup-plugin-typescript
+ , node-streamsearch <!nocheck>
+ , node-tslib
+ , node-typescript
  , rollup
-Standards-Version: 4.6.0
+ , terser
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-fetch
 Vcs-Git: https://salsa.debian.org/js-team/node-fetch.git
 Homepage: https://github.com/bitinn/node-fetch
@@ -20,7 +34,7 @@
 Package: node-fetch
 Architecture: all
 Depends: ${misc:Depends}
- , node-whatwg-url
+ , node-data-uri-to-buffer
 Provides: ${nodejs:Provides}
 Description: light-weight module that brings window.fetch to node.js
  Instead of implementing XMLHttpRequest in Node.js to run browser-specific
