## node-fetch 3.3.0+~cs11.4.11

=== debian/changelog ===
node-fetch (3.3.0+~cs11.4.11-2) unstable; urgency=medium

  [ Yadd ]
  * Update lintian override info format in d/source/lintian-overrides on line 9, 13-14.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Apply multi-arch hints (foreign)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 18:15:53 +0000

node-fetch (3.3.0+~cs11.4.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.0+~cs11.4.11

 -- Yadd <yadd@debian.org>  Sat, 19 Nov 2022 08:56:40 +0100
