=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Depends: ${misc:Depends}
  , node-data-uri-to-buffer
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: light-weight module that brings window.fetch to node.js
  Instead of implementing XMLHttpRequest in Node.js to run browser-specific
  Fetch polyfill, why not go from native http to Fetch API directly? Hence
