## node-fetch 3.3.2+~cs11.4.11

=== debian/changelog ===
node-fetch (3.3.2+~cs11.4.11-3) unstable; urgency=medium

  * Team upload
  * patch family-option test and skip two failing questionnable tests.
    Closes: #1071978

  [ Yadd ]
  * Declare compliance with policy 4.7.0

 -- Jérémy Lal <kapouer@melix.org>  Tue, 28 May 2024 13:58:13 +0200

node-fetch (3.3.2+~cs11.4.11-2) unstable; urgency=medium

  * Team upload
  * Add patch for node-data-uri-to-buffer >= 6

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 13:00:30 +0400
