=== debian/control ===
--- 
+++ 
@@ -5,26 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , chai <!nocheck>
- , mocha <!nocheck>
- , node-busboy <!nocheck>
- , node-chai-as-promised <!nocheck>
- , node-coveralls <!nocheck>
- , node-data-uri-to-buffer
- , node-form-data <!nocheck>
- , node-p-timeout <!nocheck>
+ , chai,mocha,node-busboy,node-chai-as-promised,node-coveralls,node-form-data,node-p-timeout,node-streamsearch
+ , node-data-uri-to-buffer (>= 6)
  , node-rollup-plugin-commonjs
  , node-rollup-plugin-inject
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-replace
  , node-rollup-plugin-terser
  , node-rollup-plugin-typescript
- , node-streamsearch <!nocheck>
  , node-tslib
  , node-typescript
  , rollup
  , terser
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-fetch
 Vcs-Git: https://salsa.debian.org/js-team/node-fetch.git
 Homepage: https://github.com/bitinn/node-fetch
@@ -34,7 +27,7 @@
 Package: node-fetch
 Architecture: all
 Depends: ${misc:Depends}
- , node-data-uri-to-buffer
+ , node-data-uri-to-buffer (>= 5)
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: light-weight module that brings window.fetch to node.js
